<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <title>{{ title }}</title>
</head>
<body>

<h1>Experiment Summary</h1>
{% for s in stats %}
<p><strong>{{ s[0] }}:</strong> {{ s[1] }}</p>
{% endfor %}

<h1>Security Evaluation Plot</h1>
<div class="col">
<img src={{sec_eval_plot}} width="75%">
</div>

<h1>Example Visualization</h1>

{% for out_img in out_imgs %}
<h4>Perturbation &epsilon;={{out_img[0]}}</h4>
<div class="col">
<img src={{out_img[1]}} width="100%"></div>
{% endfor %}

</body>
</html>
